Subject: Doigtés sur fichier à part

From: Bernard Meylan <[email-masked]>
Date: Sun, 4 Mar 2018 07:53:48 -0700 (MST)

Bonjour/soir à tous!

Est-il techniquement possible d'ajouter des doigtés à une partition qui, à
l'origine, n'en comporte pas? Plus précisément: le fichier d'origine (un
concerto pour piano) est déjà finalisé. J'aimerais pouvoir en faire jouer un
mouvement à un élève, mais si possible sans devoir introduire mes doigtés à
l'intérieur, du style:
c4-1 d-2 f-4 e-3 (assez fastidieux dans le cas d'un fichier déjà terminé)
J'aimerais, soit créer un contexte \doigtés, un peu comme ceci:
\new Doigtés {
    s4-1
    s-2
    s-4
    s-3
  }
soit -ma préférence- inclure les doigtés dans un fichier séparé (ainsi je
peux personnaliser les doigtés pour diverses mains, un fichier par élève, p.
ex.).

-----
Cordialement

Bernard
--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/

---

From: Seventies <[email-masked]>
Date: Sun, 4 Mar 2018 08:23:47 -0700 (MST)

Il est aussi possible de désactiver le graveur de doigtés :
    \omit Fingering

On peut ainsi générer une partition avec et sans les doigtés.

Cordialement,
Jean-François

-----
Liste des partitions LilyPond en http://www.espace-midi.com/lilypond
--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/